import 'package:flutter/widgets.dart';

class DproWidget extends StatelessWidget {
  const DproWidget({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      color: const Color.fromARGB(255, 255, 255, 255),
      child: CustomPaint(
        painter: PaperPainter(),
      ),
    );
  }
}

class PaperPainter extends CustomPainter {
  @override
  void paint(Canvas canvas, Size size) {
    final Paint paint = Paint();
    canvas.drawCircle(const Offset(10, 10), 10, paint);
  }

  @override
  bool shouldRepaint(CustomPainter oldDelegate) => false;
}
